.map-container {
  display: flex;
  flex-direction: column;
  height: 20rem;
  margin-bottom: 0.5rem;
  position: relative;
  width: 100%;
}

.map {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 0;
  border-radius: 5px;
}

.sidebar {
  background-color: rgba(35, 55, 75, 0.7);
  border-radius: 4px;
  color: #fff;
  display: inline-block;
  font-family: monospace;
  font-size: 12px;
  left: 0;
  left: 0;
  margin: 0.2rem;
  padding: 6px 12px;
  position: absolute;
  top: 0;
  top: 0;
  z-index: 1;
}
